<?php
if ($model->MEV_TIPO == MetasVendas::UNIDADE) {
    $this->PageTitle = 'Metas de Vendas &raquo; Editar Metas de Unidade';
} else {
    $this->PageTitle = 'Metas de Vendas &raquo; Editar Metas de Vendedor';
}

$this->renderPartial("_form_update", array(
    'metasVendas' => $model,
));

$cs = Yii::app()->getClientScript();
$css = <<<CSS
    .ht_master .wtHolder {
        height: auto!important;
        overflow: hidden!important;
    }
CSS;

$cs->registerCss("_update_metas", $css);
